View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000103Ecere SDKidepublic2008-07-24 12:302014-05-19 01:32
Reporterjerome 
Assigned Tojerome 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000103: Trying to set a breakpoint in a library (List.ec) while file with same name exists in Main Project does not work
DescriptionTrying to set a breakpoint in a library (List.ec) while file with same name exists in Main Project does not work
TagsNo tags attached.
Attached Files

- Relationships
related to 0000968closedredj toggle breakpoint in file with same name with two projects in workspace will set bp in wrong project/file half the time 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-24 12:30 jerome New Issue
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 20:32 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 10:45 jerome Relationship added related to 0000968
2014-05-01 10:45 jerome Status new => resolved
2014-05-01 10:45 jerome Fixed in Version => 0.44.10 64
2014-05-01 10:45 jerome Resolution open => fixed
2014-05-01 10:45 jerome Assigned To => jerome
2014-05-01 10:50 jerome Target Version 0.44.70 Debug => 0.44.10 64
2014-05-19 01:32 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker